<?php
/*
 * Naijadev Clone 3.1.0 (http://naijadev.ml or http://naijadev.in)
 *
 * For copyright and license information, please see the LICENSE.md
 * Installing the system or redistributions of files must retain the above copyright notice.
 *
 * @link        http://facebook.com/tunzxywalex Tunz Project
 * @email		Tunzxywalex@gmail.com
 * @Whatsapp	+2349076642400
 * @copyright   Copyright (C) Naijadev Community 2018
 * @license     Premium Version Licence
 */
define('_IN_JOHNCMS', 1);
$textl = 'Reporting System';
$headmod = 'login';
require('../system/bootstrap.php');
require('../system/head.php');
// 

if (!isset($systemUser->ban['1']) && !isset($systemUser->ban['3'])) {
		//    echo '<p><form action="' . $config['homeurl'] . '/mail/index.php?act=write&id=1" method="post"><input type="submit" value="' . _t('Report to Admin Now') . '" class="btn btn-danger"/></form></p>';
		 echo'<a name="top"></a><h2>Send Mail Message to Super Moderators</h2><p><table><tr><td> ';
         echo'<form name="form" action="' . $config['homeurl'] . '/mail/index.php?act=write&id=1" method="post"  enctype="multipart/form-data">' .
        ($id ? '' : '<p>Moderator:<p><input type="text" name="nick" value="Tunzxywalex"><br>') .
        '<p>';
		//echo $container->get(Johncms\Api\BbcodeInterface::class)->buttons('form', 'text');
        // echo'<div class="mvs">&nbsp;</div><div><label for="u_0_3_lY" class="_59zd">What went wrong?</label>';
    echo '<P>Message:<p><textarea rows="8" cols="90" name="text" id="body"></textarea>';
    echo '<p><label>Attach optional screenshot:<input type="file" name="fail" style="width: 100%; max-width: 160px"/></label>'.
	    '<p><input type="submit" name="submit" value="Send Email">' .
        '</form></table>';
}

require('../system/end.php');
